html {
    box-sizing: border-box;
	scroll-behavior: smooth;
}
*, *::before, *::after {
    box-sizing: inherit;
}
a {
    transition: .3s;
}
a:hover {
    text-decoration: none;
}
p {
    font-size: 16px;
    line-height: 150%;
    margin-bottom: 15px;
}
ul, li {
    margin: 0;
    padding: 0;
    list-style: none;
}
h1, h2, h3, h4, h5, h6 {
    margin: 0;
    line-height: 145%;
}
.button a {
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    color: #000000;
    background: #FFD51A;
    text-transform: uppercase;
    border: none;
    border-radius: 50px;
    padding: 12px 30px;
    cursor: pointer;
    transition: 1s;
    filter: drop-shadow(0px 10px 10px rgba(0, 0, 0, 0.07));
}
.button a:hover {
    background: #FF9900;
}
body {
    font-family: 'Inter', sans-serif;
    line-height: 145%;
}
.header-bg {
    background-image: url(../img/bg-header.jpg);
    padding-top: 40px;
    padding-bottom: 180px;
    background-repeat: no-repeat;
    background-size: cover;
}
li {
    list-style-type: none;
}
h1 {
    font-style: normal;
    font-weight: bold;
    font-size: 41px;
    color: #FFFFFF;
    margin-top: 90px;
}
h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    color: #121212;
}
header {
    position: relative;
}
.navbar {
    padding: 3px 0;
}
.menu-top {
    padding: 8px 0;
    background-color: #fff;
}
.menu-top li {
    margin-left: 30px;
    padding-top: 8px;
}
.menu-top a {
    color: #333;
    font-size: 14px;
    font-weight: 700;
}
.menu-top a:hover {
    color: #FFD51A;
}
.logo {
    margin-right: 20px;
}
.logo img {
    width: 91.96px;
    height: 40px;
}
.logo p {
    width: 180px;
    padding: 0 0 0 15px;
    margin: 3px 0 0 0;
    font-size: 12px;
    line-height: 150%;
    border-left: 1px solid #333;
}
.phones {
    display: flex;
}
.phones a {
    padding: 0 31px 0 0;
}
.phones-item img {
    width: 25px;
    margin-right: 10px;
}
.phones-item a {
    margin-top: 1px;
}
.phones-item-mob {
    display: none;
    position: absolute;
}
.menu-main li {
    margin-left: 30px;
    font-size: 14px;
}
.menu-main {
    background-color: rgb(31, 31, 31);
}
.menu-main a {
    color: #f7f7f7;
}
.menu-main a:hover {
    color: #FFD51A;
}
.menu-main .navbar-toggler .navbar-toggler-icon {
    color: #fff;
}
.header-content p {
    font-style: normal;
    font-weight: normal;
    font-size: 20px;
    color: #FFFFFF;
    margin-top: 20px;
    margin-bottom: 50px;
    line-height: 150%;
}
.about {
    padding: 30px 0;
}
.about h2 {
    margin-top: 80px;
}
.about-img {
    margin-top: 50px;
}
.about-us-text {
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: #000000;
    margin: 20px 0;
    line-height: 150%;
}
.about-us-lead {
    font-weight: bold;
    font-size: 22px;
    color: #000000;
    border-left: 5px #FFD51A solid;
    padding-left: 20px;
    line-height: 150%;
}
.about-button p {
    font-size: 15px;
    margin-top: 30px;
    line-height: 150%;
}
.features {
    background: #F0F0F0;
    padding: 50px 0;
}
.features-text {
    margin-top: 20px;
}
.features-shape {
    margin: 10px 0 30px;
}
.goods {
    padding: 30px 0 50px 0;
}
.goods h3 {
    margin: 20px 0 40px 0;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    color: #000000;
}
.goods-item img, .about-img img {
    width: 100%;
}
.clients {
    padding: 60px 0;
}
.clients img {
    vertical-align: middle;
}
.clients-item img {
    width: 100%;
    margin-top: 30px;
}
.contacts {
    background-image: url(../img/bg-footer.jpg);
    padding: 100px 0;
}
.contacts h2 {
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    color: #FFFFFF;
    margin-bottom: 15px;
}
.contacts-text {
    font-style: normal;
    font-weight: normal;
    font-size: 22px;
    color: #FFFFFF;
    line-height: 150%;
}
.footer-form input {
    width: 450px;
    padding: 7px 15px;
    margin-bottom: 5px;
    border: none;
    border-radius: 7px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #454444;
}
.footer-form textarea {
    width: 450px;
	height: 100px;
    padding: 7px 15px;
    border-radius: 7px;
    font-style: normal;
    font-weight: normal;
    font-size: 14px;
    color: #454444;
}
.form-btn input {
	font-weight: bold;
	text-transform: uppercase;
	padding: 13px 15px;
	background: #FFD51A;
	cursor: pointer;
	transition: .5s;
}
.form-btn input:hover {
	background: #FFBA1A;
}
.wpcf7 form.sent .wpcf7-response-output {
    border-color: #46b450;
    color: #fff;
}
.footer {
    background: #000;
    padding: 30px 0;
}
.logo-footer p {
    font-weight: bold;
    font-size: 26px;
    line-height: 30px;
    color: #FFFFFF;
}
.copywrite {
    font-size: 12px;
    color: #5e5d5d;
    text-align: center;
    margin: 0 auto;
}
.phones-footer {
    margin-left: auto;

}
.phones-footer a {
    font-size: 14px;
    color: #fff;
}
.copiwrite-source-img {
    text-align: center;
    margin-top: 4px;
    margin-left: auto;
}
.copiwrite img {
    display: block;
}

/* Site main */

.entry-header h1 {
    color: #333;
    margin-top: 0;
    font-size: 33px;
    line-height: 140%;
}
.entry-content h2 {
    font-size: 26px;
	margin-top: 25px;
    margin-bottom: 15px;
    font-weight: 500;
}
.entry-content h3 {
    margin: 0 0 10px;
    font-size: 21px;
    line-height: 140%;
}
.site-main {
    padding-top: 35px;
}
.page-content {
    margin-top: 0;
    padding: 0 0 0 25px;
}
.page-content ul {
    margin: 0 0 25px 17px;
}
.page-content li {
    list-style-type: square;
    margin-bottom: 6px;
}
/* Features for page */

.entry-content .features {
	padding: 30px 15px;
	margin: 0 0 40px;
}
.entry-content .features-text {
	font-size: 14px;
}
.entry-content .clients {
    padding: 30px 0 60px;
}
.lead-block {

}
.lead-block-text, .lead-block-img {

}
/* Sidebar */

.widget h2 {
    background-color: #ebe8e8;
    color: #000000;
    font-size: 20px;
    line-height: 1.55;
    font-weight: 700;
    border-left: 5px solid #FFD000;
    padding: 10px 15px;
}
.widget li {
    background-color: #f2f2f2;
    padding: 10px 15px;
    margin-top: 5px;
}
.widget a {
    color: #121212;
    font-size: 15px;
    line-height: 1.4;
    font-weight: 400;
}


@media (max-width: 1199px) {
    h2 {
        font-size: 40px;
    }
    .about-us-text {
        font-size: 18px;
    }
    .about-us-lead {
        font-size: 20px;;
    }
}
@media (max-width: 991.98px) {
    body {
        line-height: 155%;
    }
    h1 {
        font-size: 34px;
        margin-top: 50px;
    }
    h2 {
        font-size: 28px;
    }
    h3 {
        font-size: 18px;
    }
    .goods h3 {
        font-size: 18px;
    }
    h4 {
        font-size: 18px;
    }
    p {
        font-size: 18px;
    }
    .navbar-toggler:not(:disabled):not(.disabled) {
        padding: 2px 5px;
    }
    .navbar-toggler-icon {
        background: url(../img/burger.svg) no-repeat;
        transition: .9s;
    }
    .phones-item-mob {
        display: block;
        top: 81px;
        right: 25px;
    }
    .phones-item-mob img {
        width: 20px;
    }
    .phones-item-mob .phones-item a {
        color: #fff;
        font-weight: 600;
		font-size: 16px;
    }
    .phones {
        display: none;
    }
    .phones-item {
        display: none;
    }
    .features-shape {
        margin: 10px 0;
    }
    .contacts h2 {
        font-size: 26px;
        text-align: center;
    }
    .logo {
        margin: 0 auto;
    }
    .logo img {
        margin-right: 15px;
    }
    .logo p {
        margin: 7px 0 0 0;
		width: 205px;
		font-size: 15px;
    }
    .header-content {
        text-align: center;
        padding: 50px 30px 50px 30px;
    }
    .header-content p {
        font-size: 16px;
    }
    .contacts-text {
        font-size: 16px;
        text-align: center;
    }
    .about {
        padding: 30px 0;
    }
    .about h2 {
        margin-top: 20px;
    }
    .about-us-text {
        font-size: 16px;
    }
    .about-us-lead {
        font-size: 20px;
    }
    .features-text {
        font-size: 16px;
    }
    .logo-footer p {
        font-weight: bold;
        font-size: 26px;
        line-height: 30px;
        color: #FFFFFF;
        text-align: center;
        margin-bottom: 20px;
    }
    .phones-footer ul {
        margin: 0 auto;
    }
    .phones-footer ul {
        width: 135px;
        margin-top: 20px;
        margin-bottom: 20px;
    }
    .phones-footer li {
        margin-bottom: 5px;
    }
    .copiwrite-source-img {
        margin: 0 auto;
    }
	.menu-main {
		padding: 8px 0;
	}

	.menu-main a {
		font-size: 16px;
		padding: 18px 0;
	}
	.contacts-text {
    	font-size: 18px;
	}
	.phones-footer ul {
    	width: 160px;
	}
	.phones-footer li {
    	margin-bottom: 12px;
	}
	.widget a {
    	font-size: 16px;
	}
	.entry-content .features-text {
    	font-size: 18px;
	}

}

@media (max-width: 600px) {
    p {
        font-size: 18px;
    }
    h1 {
        font-size: 26px;
        margin-top: 50px;
    }
    h2 {
        font-size: 22px;
    }
    h3 {
        font-size: 16px;
    }
    .logo p {
        margin: 4px 0 0 0;
    }
    .phones-item a {
        margin-top: 0;
    }
    .features-shape {
        margin: 10px 0 25px;
    }
    .about-us-lead {
        font-size: 16px;
    }
    .about p {
        margin-top: 0;
    }
    .about-img {
        margin-top: 30px;
    }
    .about-button p {
        margin-top: 35px;
        text-align: center;
    }
    .about-button button {
        display: block;
        margin: 0 auto;
    }
    .goods {
        padding: 30px 0 20px 0;
    }
    .clients-item img {
        width: 55%;
        margin-top: 30px;
    }
    .entry-header h1 {
        font-size: 26px;
    }
    .page-content {
        padding: 0 20px;
    }
	.footer-form input {
		width: 100%;
	}
	.footer-form textarea {
		width: 100%;
	}
}